<?xml version="1.0" encoding="UTF-8"?>
<PropertyList include="BN2-base.xml">
	<sim>
		<description>Britten-Norman BN-2A-26 Islander</description>
		<authors>
			<author n="0">
				<name>Bea Wolf</name>
				<nick>D-ECHO</nick>
			</author>
			<author n="1">
				<name>Tobias Dammers</name>
				<description>GPS155 TSO</description>
			</author>
		</authors>
		<aircraft-version>11/2023</aircraft-version>
		<status>alpha</status>
		<flight-model archive="y">jsb</flight-model>
		<aero archive="y">BN-2A-26</aero>
		<rating>
			<FDM type="int">1</FDM>
			<systems type="int">2</systems>
			<cockpit type="int">3</cockpit>
			<model type="int">2</model>
		</rating>
		<fuel-fraction>0.5</fuel-fraction>
		<flaps>
			<setting>0.0   </setting>
			<setting>0.4464</setting> <!-- 25 deg -->
			<setting>1.0   </setting> <!-- 56 deg -->
		</flaps>
	</sim>
	<limits>
		<!--	Ref. FM, Section 2, Page 2	-->
		<max-positive-g>3.55</max-positive-g>
		<max-negative-g>-1.0</max-negative-g>
		
		<!--	Ref. FM, Section 2, Page 2f.	-->
		<vne>177</vne>
		<max-flap-extension-speed>
			<flaps>0.01</flaps>
			<speed>114</speed>
		</max-flap-extension-speed>
		<max-flap-extension-speed>
			<flaps>0.01</flaps>
			<speed>88</speed>
		</max-flap-extension-speed>
		
		<!--	Ref. FM, Section 2, Page 5	-->
		<mass-and-balance>
			<maximum-ramp-mass-lbs>6600</maximum-ramp-mass-lbs>
			<maximum-takeoff-mass-lbs>6600</maximum-takeoff-mass-lbs>
			<maximum-landing-mass-lbs>6300</maximum-landing-mass-lbs>
			<!--	Ref. FM, Section 2, Page 9	-->
			<cg>
				<dimension type="string">in</dimension>
				<limit>
					<entry>
						<position type="double">17.0</position>
						<mass-lbs type="double">5030</mass-lbs>
					</entry>
					<entry>
						<position type="double">21.0</position>
						<mass-lbs type="double">6600</mass-lbs>
					</entry>
					<entry>
						<position type="double">25.6</position>
						<mass-lbs type="double">6600</mass-lbs>
					</entry>
				</limit>
			</cg>
		</mass-and-balance>
	</limits>
</PropertyList>
